* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 80vh;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
} 
img {
  height: 200px;
  width: 250px;
  margin-left: 20%;
  margin-bottom: 40px;
  /* margin-top: -10px; */
}

form {
  width: 500px;
  height: 100%;
  padding: 25px;
  /* text-transform: uppercase; */
  background-color: #fff;
  /* opacity: 80%; */
  border-radius: 5px;
  border: solid 2px black;
}
.form label {
  opacity: 100%;
  color: #000;
  margin: 15px 0px 30px 40px ;
}
.form {
  padding: 10px 20px;
}
.form h1 {
  font-size: 1.5em;
  text-align: center;
  margin-bottom: 20px;
}
.form-field {
  margin-bottom: 5px;
}


.form-field input {
  border: solid 2px #6b6969;
  border-radius: 5px;
  padding: 10px;
  margin-left: 40px;
  margin-bottom: 5px;
  font-size: 14px;
  display: block;
  width: 80%;
  align-items: center;
  justify-content: center;
}

span a {
  color: #3ca7d8;
  font-size: 16px;
}

span a:hover {
  font-weight: bold;
  text-decoration: underline;
    }

.form-field.error input {
  border-color: red;
}
.form-field.success input {
  border-color: #4bb543;
}
.form-field small {
  color: #b00020;
}

/* button */
.btn {
  height: 40px;
  width: 40%;
  padding-top: 1%;
  background: #da8c2d;
  color: #fff;
  text-transform: uppercase;
  border-radius: 10px;
  margin-left: 30%;
  text-align: center;
  align-items: center;
  font-size: 20px;
}

.btn:hover {
  background: #35e44f;
  color: #fff;
  cursor: pointer;
}
.input-field i {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #999;
  font-size: 23px;
  transition: all 0.2s ease;
}
.input-field input:is(:focus, :valid) ~ i {
  color: #4070f4;
}
.input-field i.icon {
  left: 0;
}
.input-field i.showHidePw {
  right: 0;
  cursor: pointer;
  padding: 10px;
}

i {
  position: left;
}
.input-icons i {
  position: absolute;
}

.input-icons {
  width: 100%;
  margin-bottom: 10px;
}

.icon {
  padding: 10px;
  color: green;
  min-width: 50px;
  text-align: center;
}

.input-field {
  width: 100%;
  padding: 10px;
  text-align: center;
}
